Subject: [Healeys] Tool kit components

From: Michael Salter <[email-masked]>
Date: Sun, 19 Oct 2014 09:22:17 -0400

In order to tidy up the final details on #174 I require 3 small parts for
the tool kit.
If anyone has extra originals of these that I could purchase I would very
much appreciate their contacting me off line.
1. Spark plug and tappet feeler gauge.
2. Type valve core extractor.
3. Lucas ignition feeler and screwdriver
I'm aware the reproductions of some of these are available but i would like
to try to get originals if possible.
Many thanks,
Michael S
BN1 #174
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys